.menu{
width: 800px;
margin: auto;
}

.menu ul{
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 14px Trebuchet MS;
text-shadow:#4444ff 0 0 5px;
display:block;
vertical-align:middle;
cursor:pointer;
list-style-type: none;
background: #3282c2;
border-radius: 8px; /*w3c border radius*/
box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* w3c box shadow */
-moz-border-radius: 8px; /* mozilla border radius */
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* mozilla box shadow */
-webkit-border-radius: 8px; /* webkit border radius */
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* webkit box shadow */
background-color:#72a6d4;
background-image:url("pictures/mainbk.png");
background-repeat:repeat;
background-position:0 0;
}

.menu li{
padding: 13px 0;
text-align: left; /*set to left, center, or right to align the menu as desired*/
display: inline;
margin: 0;
}

.menu li a{
text-decoration: none;
padding: 15px 25px;
margin-right: 0px;
border: 0px;
color: white;
}

.logoimg img{
vertical-align: middle;
position:relative;
right: -150px;
}

.menu ul a:hover{
padding: 13px 25px;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 14px Trebuchet MS;
text-shadow:#3282c2 0 0 5px;
border-radius: 8px; /*w3c border radius*/
-moz-border-radius: 8px; /* mozilla border radius */
-webkit-border-radius: 8px; /* webkit border radius */
-moz-box-shadow: inset 0 0 3px 3px rgba(0,0,0,.5);
-webkit-box-shadow: inset 0 0 3px 3px rgba(0,0,0,.5);
box-shadow: inset 0 0 3px 3px rgba(0,0,0,.5);
background-color:#4444ff;
background-image:url("pictures/mainbk.png");
background-repeat:repeat;
background-position:0 0;
}

.menu ul a:active{
padding: 13px 25px;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 14px Trebuchet MS;
text-shadow:#3282c2 0 0 5px;
border-radius: 8px; /*w3c border radius*/
-moz-border-radius: 8px; /* mozilla border radius */
-webkit-border-radius: 8px; /* webkit border radius */
-moz-box-shadow: inset 0 0 3px 3px rgba(0,0,0,.5);
-webkit-box-shadow: inset 0 0 3px 3px rgba(0,0,0,.5);
box-shadow: inset 0 0 3px 3px rgba(0,0,0,.5);
background-color:#5555aa;
background-image:url("pictures/mainbk.png");
background-repeat:repeat;
background-position:0 0;
}

.content{
width: 800px;
margin: auto;
background-color:#72a6d4;
/*opacity:0.95; filter:alpha(opacity=95);*/
border-radius: 8px; /*w3c border radius*/
box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* w3c box shadow */
-moz-border-radius: 8px; /* mozilla border radius */
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* mozilla box shadow */
-webkit-border-radius: 8px; /* webkit border radius */
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* webkit box shadow */
background: -moz-linear-gradient(top, #72a6d4, #4444ff); /*mozilla/
background: -webkit-gradient(linear,
            left top, left bottom, from(#72a6d4), to(#4444ff)); /*chrome,safari*/
filter: progid:DXImageTransform.Microsoft.Gradient(
        StartColorStr='#72a6d4', EndColorStr='#4444ff', GradientType=0); /*ie*/
}

.content h3{
text-transform:uppercase;
padding:20px 0 0 20px;
color:#eee;
text-shadow: #000 0px 0px 2px;
}

.content p{
padding:20px 0 20px 20px;
color:#ddd;
}

.footer{
width: 800px;
margin: auto;
font: bold 12px Garamond;
color: grey;
text-align: center;
}
